/* Fonts */
@import url('//fonts.googleapis.com/css?family=Nova+Square|Play:400,700');

/* colors
lightaqua = #20aeb1;
darkaqua = #1b6a76;
golden = #e6d165;
lightgray = #bababa;
darkgray = #7e7e7e;
darkbackground = rgba(255, 255, 255, 0.05);
*/

/* Page Styles */
/* Layout Shortcodes */
.full-width,
.span12,
.span1,
.span2,
.span3,
.span4,
.span5,
.span6,
.span7,
.span8,
.span9,
.span10,
.span11 {
  width:100%;
  margin-right:0;
  padding-bottom:30px;
  vertical-align:top;
}

body {
  background:#000000;
  margin:0;
  padding:0;
  border:0;
  outline:0;
}

body #page-wrapper {
  font-family:'Myriad Pro', Verdana, sans-serif;
  font-size:13px;
  font-weight:normal;
  font-style:normal;
  letter-spacing:1px;
  color:#c7c7c7;
  line-height:1.5em;
  /* background:#000000; */
  word-wrap:break-word;
  margin:0;
  padding:0;
  border:0;
  outline:0;
}

a:link,
a:visited {
  color:#20aeb1;
  text-decoration:none;
}

a:hover,
a:active,
a:focus {
  color:#b3dc57;
  text-decoration:none;
  outline:none;
}

a.button,
input[type="submit"] {
  cursor:pointer;
  border:0;
  padding:5px 8px;
  border-radius:3px;
  font-family:'Play', sans-serif;
  text-transform:uppercase;
  background:#1b6a76;
  color:#ffffff;
}
a.button:hover,
input[type="submit"]:hover {
  background:#20aeb1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing:-1px;
  margin:0 0 0.8em 0;
  line-height:1.2em;
  clear:both;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size:22px;
  font-weight:normal;
  letter-spacing:3px;
  text-transform:uppercase;
}
h3 {
  font-size:20px;

}
h4 {
  font-size:18px;

}
h5 {
  font-size:16px;

}
h6 {
  font-size:14px;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  margin-top:1em;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight:inherit;
  text-decoration:none;
}

p {
  margin:0 0 1.6em 0;
}

blockquote {
  margin:0 0 15px;
}

del {
  text-decoration:line-through;
}

pre,
code {
  display:block;
  margin:5px 0;
  padding:5px;
  overflow:hidden;
  white-space:pre;
  background:#ededed;
  border-bottom:1px solid #d9d9d9;
  border-top:1px solid #d9d9d9;
  font-family:Consolas, Monaco, "Courier New", Courier, monospace;
  font-weight:0.8em;
}

hr {
  border:solid #dddddd;
  clear:both;
  margin:10px 0 30px;
  height:0;
  border-width:1px 0 0;
}

/* Responsive Images */
img {
  outline:0;
  max-width:100%;
  height:auto;
}
/* Responsive iframe, video */
iframe {
  max-width:100%;
}
figcaption {
  font-size:10px;
  line-height:12px;
  text-align:center;
}

/* Image Alignment Classes */
.alignleft {
  float:left;
  margin:0px 15px 10px 0px;
}

.alignright {
  float:right;
  margin:0px 0px 10px 15px;
}

.aligncenter {
  display:block;
  margin:0 auto;
}

/* Table Styles */
table {
  border:0;
  border-spacing:0;
  margin:10px 0;
  width:100%;
}

table table {
  font-size:1em;
}

table tr th {
  border-bottom:1px solid #ffffff;
  border-top:1px solid #dddddd;
  font-weight:normal;
  color:#707070;
  text-shadow:#ffffff 1px 1px 0;
  background:#dddddd;
  background:-webkit-linear-gradient(#dddddd, #ffffff);
  background:-o-linear-gradient(#dddddd, #ffffff);
  background:-moz-linear-gradient(#dddddd, #ffffff);
  background:linear-gradient(#dddddd, #ffffff);
}

th {
  padding:5px 15px;
  border:none;
}

td {
  padding:15px;
  border:none;
}

table tr th,
table tr th a,
table tr th a:hover {
  font-weight:bold;
}

table tbody tr th {
  vertical-align:top;
}

tr.odd {
  background-color:#f4f4f4;
  border-bottom:1px solid #ebebeb;
  border-top:1px solid #ffffff;
}

tr,
tr.even {
  background-color:#f9f9f9;
  border-bottom:1px solid #ededed;
  border-top:1px solid #ffffff;
}

/* forms */
#page-wrapper input,
#page-wrapper textarea {
  box-sizing:border-box;
  background:rgba(255, 255, 255, 0.35);
  border:1px solid #c7c7c7;
  border-radius:5px;
  margin:5px 0 0;
  padding:4px 7px;
  font-size:16px;
  line-height:26px;
  color:#ffffff;
  outline:medium none;
  max-width:100%;
}
#captcha_code {
  background:rgba(255, 255, 255, 0.35) !important;
  font-size:16px !important;
}

#wp-link-wrap {
	color: #555;
    display: block;
    font-size: 13px;
}

#wp-link-wrap .screen-reader-text {
	border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}

/* Use clearfix class on parent to clear nested columns,
 *or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content:'\0020';
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}
.row:after,
.clearfix:after {
  clear:both;
}
.row,
.clearfix {
  zoom:1;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.skip-link {
  display:none;
}

/* begin actual styles */
#page-wrapper {
  width:100%;
  margin:0 auto;
  background-color: #000000;
  background-image: url('../images/backgrounds/bg-fade.png');
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
}
#page-wrapper:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: rgba(0, 0, 0, 0.4);
}
body:not(.page-id-1190) #page-wrapper {
  background:#000000 url('../images/background-burst2.png') no-repeat center -200px;
}

#page {
  padding:12px 0 20px;
  margin:0 auto;
  width:100%;
  max-width:1200px;
  position: relative;
  z-index: 10;
}
body:not(.page-id-1190) #page {
  padding-top:0;
}

/* header */
#header {
  padding-bottom:4px;
}
#header .header-bar {
  margin:20px;
  display:inline-block;
}
#header .logo {
  width:100%;
  text-align:left;
  padding: 10px 30px 0;
  box-sizing:border-box;
}
body.page-id-1190 #header .logo {
  margin:30px auto 55px;
  text-align:center;
}
#header .logo img {
  width:100%;
  max-width:595px;
}

#header .logo img.logoImg {
  width:100%;
  max-width:595px;
  padding: 0px;
}
body.page-id-1190 #header .logo img.logoImg {
	padding: 60px 0 0;
}
#intro {
	overflow: hidden;
	width: 100%;
	margin-bottom: 40px;
}
.youtube-container {
	float: left;
	width: 60%;
}
.header-form {
	float: left;
	width: 40%;
	margin-top: 25px;
}
.inner-youtube-container {
	padding: 20px;
	background: rgba(0, 0, 0, 0.6);
}
.inner-form {
	padding: 20px;
	background: rgba(0, 0, 0, 0.6);
	text-align: left;
}
.inner-form input[type="email"] {
	background: #282828!important;
	border: none!important;
	color: rgba(255, 255, 255, 0.4)!important;
	width: 100%;
	border-radius: 0!important;
	padding: 10px 15px!important;
}
.inner-form input[type="submit"] {
	background: #00b7ff!important; /* Old browsers */
	background: -moz-linear-gradient(top, #00b7ff 0%, #009ddb 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #00b7ff 0%,#009ddb 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #00b7ff 0%,#009ddb 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ff', endColorstr='#009ddb',GradientType=0 ); /* IE6-9 */
	border: none!important;
	color: #fff;
	text-align: center;
	width: 100%;
	border-radius: 0!important;
	padding: 10px 15px!important;
	font-size: 20px!important;
	box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 0.3)!important;
	-webkit-transition: all 2s ease-out;
	-moz-transition: all 2s ease-out;
	-o-transition: all 2s ease-out;
	transition: all 2s ease-out;
}
.inner-form input[type="submit"]:hover {
	background: #00a3e4!important; /* Old browsers */
	background: -moz-linear-gradient(top, #00a3e4 0%, #00729f 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #00a3e4 0%,#00729f 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #00a3e4 0%,#00729f 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a3e4', endColorstr='#00729f',GradientType=0 ); /* IE6-9 */
}
.inner-form .entry-header {
	width: 100%;
	margin-left: 0!important;
}
.inner-form .entry-header h1 {
	width: 100%;
}
.inner-form .entry-header h1:after {display: none;}
#header .logo .header-text {
  display:none;
}
body.page-id-1190 #header .logo .header-text {
  display:block;
  color:#ffffff;
  margin:0 auto;
  width:100%;
  max-width: 800px;
  padding: 10px 0 10px 17px;
}
body.page-id-1190 #header .logo h3.header-text {
	display:none;
}

body.page-id-1190 #header .logo .header-text p {
  padding:0;
  margin:0;
}
body.page-id-1190 #header .logo .header-text p.master {
  font-weight:bold;
  letter-spacing: 16px;
  color:rgba(255, 255, 255, 0.7);
}
body.page-id-1190 #header .logo .header-text .conquer {
  	display: block;
	font-weight: normal;
	letter-spacing: 20.2px;
	margin-top: 4px;
	padding-left: 3px;
}
#header .logo h2 {
  font-size:11px;
  font-weight:normal;
  font-family:'Play', sans-serif;
  letter-spacing:0;
  text-transform:uppercase;
  margin:8px 0;
}
#header .logo h2 .yellow {
  color:#f4f200;
}
#header .logo h2 .gold {
  color:#ffcc00;
}
#header .logo h3 {
  font-size:10px;
  font-weight:normal;
  font-style:italic;
  font-family:'Nova Square', sans-serif;
  letter-spacing:-1px;
  color:#ffffff;
  text-transform:uppercase;
}
.header-social-links {
  display:none;
  margin:20px auto;
  /* width:180px; */
  text-align:center;
}
.header-social-links a {
  display:inline-block;
  height:32px;
  width:32px;
  margin:0 5px;
  overflow:hidden;
  background:transparent url('../images/social-buttons.png') no-repeat left top;
  text-indent:-1000px;
}
.header-social-links a.facebook {
  background-position:0 0;
}
.header-social-links a.facebook:hover {
  background-position:0 -32px;
}
.header-social-links a.twitter {
  background-position:-32px 0;
}
.header-social-links a.twitter:hover {
  background-position:-32px -32px;
}
.header-social-links a.youtube {
  background-position:-64px 0;
}
.header-social-links a.youtube:hover {
  background-position:-64px -32px;
}
.header-social-links a.discord {
    background: transparent url("//galacollider.com/wp-content/uploads/2016/01/discourse.png") no-repeat scroll 0 0;
    margin-top: 2px;
    width: 126px;
    margin-left: 28px;
}
.header-social-links a.discord:hover {

}
.header-social-links a.twitch {
    background: transparent url("//galacollider.com/wp-content/themes/galacollision/images/twitch-logo1-126wide.png") no-repeat scroll 0 -7px;
    height: 47px;
    margin-top: 2px;
    width: 126px;
}
.header-social-links a.twitch:hover {

}


.header-join-form {
  display:none;
  margin:10px auto;
  width:280px;
  padding:10px 0;
  text-align:center;
}
#page-wrapper .header-join-form input {
	background-color: black;
    border-color: #333;
    border-radius: 0;
    color: #20aeb1;
    font-size: 14px;
    height: 29px;
}

#mc-embedded-subscribe-form h5 {
	margin-bottom: 3px;
}

#page-wrapper .header-join-form .form-button #mc-embedded-subscribe {
	color: #00b7ff;
    height: 29px;
    line-height: 14px;
    padding: 4px 10px;
}

#page-wrapper .header-join-form .form-button #mc-embedded-subscribe:hover {
	color:#b3dc57;
}

.header-join-form .mc-field-group,
.header-join-form .form-button {
  display:inline-block;
  margin:0 5px;
}
.header-join-form .mc-field-group input {
  width:160px;
}

/* footer */
#footer {
  max-width:1050px;
  margin:30px auto 15px;
}
/* mobile menu */
#mobile-menu {
  position:relative;
  padding-top:40px;
  z-index:1000;
}
/* mobile, header, footer menus */
.main-menu,
.footer-menu {
  display:none;
}
.main-menu {
  position:relative;
  margin:20px 0 -4px;
  padding:20px 0;
  z-index:1000;
  /* background:rgba(0, 0, 0, 0.8); */
}

body.page-id-1190 .main-menu {
	margin:57px 0 -4px;
}

#mobile-menu ul,
.main-menu ul,
.footer-menu ul {
  padding:0;
  margin:0 auto;
  font-family:'Nova Square', sans-serif;
  font-size:14px;
}
#mobile-menu ul li,
.main-menu ul li,
.footer-menu ul li {
  list-style:none;
  display:block;
  padding:10px;
  border-bottom:1px solid #7e7e7e;
}
#mobile-menu a,
.main-menu a,
.footer-menu a {
  display:block;
  margin-bottom:-4px;
  text-transform:uppercase;
  color:#00b7ff;
  padding:0 20px 3px;
  border-bottom:1px solid transparent;
}
#front-main-menu {
  background:none;
}
#front-main-menu .sub-menu {
  background:rgba(0, 0, 0, 0.9);
  overflow:hidden;
}
#front-main-menu a {
  color:#00B7FF;
}
#mobile-menu a:hover,
#mobile-menu .current-menu-item a,
#mobile-menu .current-menu-parent a,
#mobile-menu .current_page_parent a,
.main-menu a:hover,
.main-menu .current-menu-item a,
.main-menu .current-menu-parent a,
.main-menu .current_page_parent a,
#front-main-menu a:hover,
#front-main-menu .current-menu-item a,
#front-main-menu .current-menu-parent a,
#front-main-menu .current_page_parent a,
.footer-menu a:hover,
.footer-menu .current-menu-item a,
.footer-menu .current-menu-parent a,
.footer-menu .current_page_parent a {
  color:#bababa;
}
#mobile-menu ul.closed {
  display:none;
}
#mobile-menu ul.open {
  position:absolute;
  width:100%;
  display:block;
  background:rgba(0, 0, 0, 0.9);
  border-top:1px solid #7e7e7e;
}
#mobile-menu .menu-toggle {
  position:absolute;
  top:0;
  right:20px;
  padding:5px;
  border-radius:3px;
  background:#000000;
  cursor:pointer;
}
#mobile-menu .menu-toggle .menu-bar {
  width:25px;
  height:2px;
  margin:5px;
  background:#c7c7c7;
}
#mobile-menu .menu-toggle:hover .menu-bar,
#mobile-menu .menu-toggle.open .menu-bar {
  background:#bababa;
}
#mobile-menu .sub-menu,
.main-menu .sub-menu {
  display:none;
  position:relative;
  top:10px;
  left:-8px;
}
#mobile-menu .sub-menu li,
.main-menu .sub-menu li {
  border-bottom:0;
  border-top:1px solid #7e7e7e;
  margin:0 -10px;
  padding:10px 30px;
}

.forum-user a {
  color:#c7c7c7;
}

/* body */
#content {
  background:rgba(0, 0, 0, 0.8);
  padding:30px;
  overflow:hidden;
}
body.page .entry-title {
  display:inline-block;
  font-family:'Play', sans-serif;
  font-weight:normal;
  text-transform:uppercase;
  padding-bottom:5px;
  background:transparent url('../images/title-border-end.png') no-repeat right bottom;
  overflow:hidden;
}
body.page .entry-title:after {
  content:"";
  display:block;
  position:relative;
  top:5px;
  left:-175px;
  width:100%;
  height:14px;
  background:transparent url('../images/title-border-repeat.png') repeat-x left bottom;
}
.post-thumbnail img {
  width:100%;
}
body.page .entry-content {
  background:rgba(255, 255, 255, 0.07);
  padding:30px;
}
.entry-content {
  overflow:hidden;
}

/* front page */
/* newsletter form */
form.join-form {
  position:relative;
  margin:0 auto 75px;
  text-align:center;
  font-family:'Play', sans-serif;
  width:100%;
  padding-bottom:68%;
  background:transparent url('../images/joinbox-small.png') no-repeat center top;
  background-size:contain;
}
form.join-form .email {
  position:absolute;
  top:95px;
  left:50%;
  width:230px;
  margin:2px 0 4px -115px;
  background:rgba(255, 255, 255, 0.35);
  border:1px solid #c7c7c7;
  border-radius:5px;
  padding:4px 6px;
  font-size:16px;
  line-height:26px;
  color:#ffffff;
  outline:medium none;
}

body #page-wrapper form.join-form .email {
  background:rgba(255, 255, 255, 0.35);
  border:1px solid #c7c7c7;

  position:absolute;
  top:93px;
  left:50%;
  width:230px;
  margin:2px 0 4px -115px;


  border-radius:5px;
  padding:4px 6px;
  font-size:16px;
  line-height:26px;
  color:#ffffff;
  outline:medium none;
}

body #page-wrapper form.join-form .join-button {
 	background: transparent url("/wp-content/themes/galacollision/images/register-for-the-alpha.png") no-repeat scroll center top;
	border: 0 none;
	cursor: pointer;
	height: 32px;
	left: 50%;
	margin-left: calc(-326px / 2);
	outline: medium none;
	overflow: hidden;
	position: absolute;
	text-indent: -10000px;
	top: 147px;
	width: 326px;
}

form.join-form .join-button:hover {
  background-position:center bottom;
}
.form-social-links {
  position:absolute;
  top:75%;
  left:50%;
  width:140px;
  margin-left:-70px;
}
.form-social-links a {
  display:inline-block;
  height:32px;
  width:32px;
  margin:0 5px;
  overflow:hidden;
  background:transparent url('../images/social-buttons.png') no-repeat left top;
  text-indent:-1000px;
}
.form-social-links a.facebook {
  background-position:0 0;
}
.form-social-links a.facebook:hover {
  background-position:0 -32px;
}
.form-social-links a.twitter {
  background-position:-32px 0;
}
.form-social-links a.twitter:hover {
  background-position:-32px -32px;
}
.form-social-links a.youtube {
  background-position:-64px 0;
}
.form-social-links a.youtube:hover {
  background-position:-64px -32px;
}
form.join-form .soon {
  display: none;
}
form.join-form .text {
  display:none;
}
/* front bottom images */
body.page-id-1190 .entry-content img {
  width:100%;
}

/* posts */
article.type-post {
  position:relative;
  background:#222222;
  margin:20px 0 0;
  padding:20px;
}
body.single article.type-post {
  border:0;
  margin-bottom:0;
}
.post-date {
  position:absolute;
  top:20px;
  left:20px;
  padding:10px;
  font-weight:bold;
  background:rgba(0, 0, 0, 0.5);
  text-align:center;
}
.entry-header {
  margin-left:55px;
  min-height:40px;
}
.post-thumbnail + .post-date + .entry-header {
  margin-top:10px;
  margin-left:0;
  min-height:0;
}
.entry-info {
  position:relative;
  margin:10px 0;
  padding:10px 0;
  border:1px solid #7e7e7e;
  border-width:1px 0;
}
.read-more {
  margin:15px 0 5px;
  text-align:center;
}

/* sidebar */
#sidebar {
  display:none;
}

/* faq page */
body.page-id-952 h3.hrf-title {
  background:none;
  color:#20aeb1;
  text-transform:uppercase;
  padding-left:20px;
  letter-spacing:0;
}
body.page-id-952 h3.hrf-title:hover {
  color:#b3dc57;
}
body.page-id-952 h3.hrf-title span {
  display:none;
}
body.page-id-952 .hrf-content {
  color:#c7c7c7;
}
.hrf-content .addtoany_share_save_container {
  display:none;
}

/* team member page */
body.post-type-archive-team .team-member {
  height:250px;
}
body.post-type-archive-team .team-member .team-content h3 {
  text-transform:uppercase;
  color:#20aeb1;
  font-size:1.3em;
  margin:5px 0 3px;
}
body.post-type-archive-team .team-member .team-content h4 {
  font-size:1.1em;
}

/* contact us, wp contact forms */
form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="email"],
form.wpcf7-form textarea {
  width:100%;
}

/* kickstarter */
.kickstarter-banner {
  position:relative;
  top:10px;
  display:none;
  width:220px;
  text-align:center;
}
.kickstarter-video {
  margin:150px auto 20px;
  text-align:center;
  max-width:720px;
}
.ks-border {
  position:relative;
  width:100%;
  height:0;
  margin:0 auto 70px;
  padding:25px 0 57%;
  box-sizing:border-box;
}
.ks-border iframe {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  width:100%;
  height:100%;
}
.ks-border .ks {
  position:absolute;
  top:-50px;
  right:-10px;
}
.ks-border .ks-button {
  width:80px;
}
.kickstarter-video .form-social-links {
  position:relative;
  top:15px;
}
/* iPad Portrait */
@media only screen and (min-width:768px) and (min-device-width:768px) {
  /*.ks-border {
    padding-bottom:400px;
    background:transparent url('../images/ks-joinbox.png') no-repeat center center;
  }
  .ks-border iframe {
    top:35px;
  }
  .ks-border .ks {
    right:-50px;
  }
  .ks-border .ks-button {
    width:100%;
  }*/
}
/* Full screen */
@media only screen and (min-width:959px) and (min-device-width:959px) {
/*  .kickstarter-banner {
    display:inline-block;
    margin:0 10px;
  }*/
}

.blog-sidebar aside ul {
	padding-left: 23px;
}

body tr, body tr.even {
    background-color: #222;
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
}

.main-menu #menu-new-bottom-1 a {
	font-size: 12px;
}

.main-menu ul#menu-new-bottom-1 li {
	margin: 0;
    min-width: 5%;
    padding: 0;
}

.forum-user a {
	color:#20aeb1;
}
.forum-user a:hover {
	color:#b3dc57;
}
body #page-wrapper form.join-form .email,
.page-id-2 #page-wrapper input,
.page-id-2 #page-wrapper textarea {
	background: #222 none repeat scroll 0 0;
    border: 1px solid #333;
    color: #20aeb1;
    cursor: pointer;
    font-size: small;
    outline: 0 none;
    padding: 4px 10px;
    text-align: left;
    text-decoration: none;
    border-radius: 0;
}

.page-id-2 #page-wrapper input {
	border-radius: 3px;
}

body #page-wrapper form.join-form .email:hover,
.page-id-2 #page-wrapper input:hover {
	background: #20aeb1 none repeat scroll 0 0;
	color: #222;
}

body #page-wrapper form.join-form #mc-embedded-subscribe:hover {
	background-position: 0 -32px
}

body form.join-form,
body.page-id-293 form.join-form {
	background: none !important;
}

body .form-social-links {
	display: none;
}


body #bbpress-forums fieldset.bbp-form input[type="checkbox"],
body #page-wrapper input[type="checkbox"] {
	height: 13px;
}

form.wpcf7-form input[type="text"], form.wpcf7-form input[type="email"], form.wpcf7-form textarea {
	width:auto;
}

.AlphaPlayNow img {
		width: 50% !important;
		height: 50% !important;
	}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen and (min-width:959px) and (min-device-width:959px) {
	.AlphaPlayNow img {
		width: 25% !important;
		height: 25% !important;
	}
}

@media only screen and (min-width:420px) and (min-device-width:420px) {

}
@media only screen and (max-width:767px) {
	.youtube-container {
		float: none!important;
		width: 100%!important;
		margin: 0px auto 20px;
	}
	.header-form {
		float: none!important;
		width: 100%!important;
	}
	.inner-youtube-container {
		padding: 0!important;
	}
	body.page-id-1190 #header .logo img.logoImg {
		padding-top: 0!important;
	}
	.videoWrapper {
		padding-bottom: 48.25%!important;
	}
	.inner-form input[type="submit"] {
		font-size: 16px!important;
	}
	body.page-id-1190 #header .header-bar {
		margin: 10px 0 25px!important;
	}
	body.page-id-1190 #header .logo .header-text {
		padding: 0!important;
	}
	body.page-id-1190 #header .logo .header-text p.master {
		letter-spacing: 7px!important;
	}
	body.page-id-1190 #header .logo .header-text .conquer {
		letter-spacing: 9px!important;
	}
	body.page-id-1190 .main-menu {
		margin-top: 20px!important;
	}
	#page-wrapper {
		background-size: contain;
	}
}
@media only screen and (min-width:768px) and (max-width:979px) {
	.youtube-container {
		float: none!important;
		width: 100%!important;
		margin: 0px auto 20px;
	}
	.header-form {
		float: none!important;
		width: 100%!important;
	}
	.inner-youtube-container {
		padding: 0!important;
	}
	body.page-id-1190 #header .logo img.logoImg {
		padding-top: 0!important;
	}
	.videoWrapper {
		padding-bottom: 49.25%!important;
	}
	body.page-id-1190 .main-menu {margin-top: 15px!important;}
	body.page-id-1190 .main-menu {
		margin-top: 20px!important;
	}
	#page-wrapper {
		background-size: contain;
	}
	body.page-id-1190 #header .logo h2 {
		font-size: 18px!important;
	}
	body.page-id-1190 #header .logo .header-text p.master {
		letter-spacing: 11px!important;
	}
	body.page-id-1190 #header .logo .header-text .conquer {
		letter-spacing: 14px!important;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	body.page-id-1190 #header .logo {
		margin-top: 0!important;
	}
	body.page-id-1190 #header .logo img.logoImg {
		padding-top: 0!important;
	}
	.header-form {
		margin-top: 0!important;	
	}
	body.page-id-1190 #header .header-bar {
		margin-bottom: 30px!important;	
	}
	body.page-id-1190 .main-menu {
		margin-top: 20px!important;
	}
	#page-wrapper {
		background-size: contain;
	}
	body.page-id-1190 #header .logo h2 {
		font-size: 18px!important;
	}
	body.page-id-1190 #header .logo .header-text p.master {
		letter-spacing: 11px!important;
	}
	body.page-id-1190 #header .logo .header-text .conquer {
		letter-spacing: 14px!important;
	}
}

/* Seb launch button styling */
.centerCTA
{
	text-align: center;
}

.playNow {
	background: #107fe2 !important;
    color: #ffffff !important;
    border-radius: 5px !important;
    border: none !important;
    width: 129px;
    padding: 7px 15px 0px !important;
    height: 48px;
    line-height: 40px !important;
    margin: 62px 0 33px;
    font-size: 21px;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transition: all 2s ease-out;
	-moz-transition: all 2s ease-out;
	-o-transition: all 2s ease-out;
	transition: all 2s ease-out;
}

.playNow:hover {
	background: #10e2db !important;
}
